<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `zbp_seotools`;");
E_C("CREATE TABLE `zbp_seotools` (
  `KeyWord_ID` int(11) NOT NULL AUTO_INCREMENT,
  `KeyWord_Type` int(11) NOT NULL DEFAULT '0',
  `KeyWord_Title` varchar(255) NOT NULL DEFAULT '',
  `KeyWord_Url` varchar(255) NOT NULL DEFAULT '',
  `KeyWord_Des` varchar(255) NOT NULL DEFAULT '',
  `KeyWord_Order` int(11) NOT NULL DEFAULT '99',
  `KeyWord_Code` varchar(255) NOT NULL DEFAULT '',
  `KeyWord_IsUsed` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`KeyWord_ID`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8");
E_D("replace into `zbp_seotools` values('3','0','裴根自媒体','http://www.80zongcai.cn','裴根自媒体','99','','1');");
E_D("replace into `zbp_seotools` values('2','0','80总裁网','http://www.80zongcai.cn','80总裁网','99','','1');");
E_D("replace into `zbp_seotools` values('4','0','裴根博客','http://www.80zongcai.cn','裴根博客','99','','1');");
E_D("replace into `zbp_seotools` values('5','0','网络营销博客','http://www.80zongcai.cn','网络营销博客','99','','1');");
E_D("replace into `zbp_seotools` values('6','0','自媒体博客','http://www.80zongcai.cn','自媒体博客','99','','1');");
E_D("replace into `zbp_seotools` values('9','0','网络营销笔记','http://www.80zongcai.cn','网络营销笔记','99','','1');");
E_D("replace into `zbp_seotools` values('8','0','网络营销教程 ','http://www.80zongcai.cn','网络营销教程 ','99','','1');");

require("../../inc/footer.php");
?>